/* Capacity */
"Capacity" = "Capacity";

/* Connection Bus */
"Connection Bus" = "Connection Bus";

/* Connection ID */
"Connection ID" = "Connection ID";

/* Device Name */
"Device Name" = "Device Name";

/* Disk Identifier */
"Disk Identifier" = "Disk Identifier";

/* Ejectable */
"Ejectable" = "Ejectable";

/* Promo Cancel Button */
"Later" = "Later";

/* Location */
"Location" = "Location";

/* Medium Type */
"Medium Type" = "Medium Type";

/* No comment provided by engineer. */
"No Battery Available" = "No Battery Available";

/* Partition Map */
"Partition Map" = "Partition Map";

/* Rotational Speed */
"Rotational Speed" = "Rotational Speed";

/* S.M.A.R.T. Status */
"S.M.A.R.T. Status" = "S.M.A.R.T. Status";

/* Serial Number */
"Serial Number" = "Serial Number";

/* Promo OK Button */
"Update" = "Update";

/* Volumes */
"Volumes" = "Volumes";

/* Writeable */
"Writeable" = "Writeable";

/* Promotinal offer generic alert title */
"You are qualified for a promotional offer!" = "You are qualified for a promotional offer!";

